<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Tweeps</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
        <link rel="stylesheet" type="text/css" href="css/card.css">
    </head>
    <body>

        <div class="jumbotron text-center">
        <h1>Tweeps</h1>
        </div>
        
        <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h2>Mais Relevantes</h2>
                <div id="relevants_list"></div>

            </div>
            <div class="col-sm-12 text-center">
                <h2>Mais Mencionados</h2>
                <div id="mentions_list"></div>
            </div>
        </div>
        </div>
        <script type="text/javascript" src="javascript/cards.js"></script>
    </body>
</html>
